<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <group colspan="4" id="census_start_group_request" string="Parametros de busqueda">
            <label name="nro_documento"/>
            <field name="nro_documento"/>
            <label name="sexo"/>
            <field name="sexo"/>
    </group>
    <group colspan="4" id="other_data" string="Otros datos">
            <label name="phone"/>        
            <field name="phone"/>
            <newline/>
            <label name="du"/>        
            <field name="du" colspan="3"/>
    </group>    
</form>
